﻿@charset "utf-8";
/*.tit为每个菜单的标题样式  .list 为菜单项目的样式   刘建星-2010-06-22*/
 

/*======================================标题部分===============================*/
.tit-jx {/*菜单标题的样式*/
	margin-top:10px;/*外填充*/
	position: relative;
	font-size: 14px;
	width: 140px;

}
.tit-jx a ,.tit-jx a:link , .tit-jx a hover{/*菜单标题中的链接的样式，共同的部分*/
	color: #0066B3;
	display:block;
	text-decoration:none;
	width:140px;
	background-repeat: no-repeat;
	background-position: 0px 4px;
	cursor: pointer;
	font-size: 14px;
	font-weight: bold;
	height: 20px;
	line-height:20px;
}
.tit-jx a:hover{
	color: #4495D1;/*鼠标经过时的颜色*/
	text-decoration: underline;
}
/*====================
	菜单标题中的箭头图片
======================*/
.on{
	background-image: url(../images/arrow_up.gif);/*向上的箭头-暗色*/
}
.on:hover{
	background-image: url(../images/arrow_up.gif);/*向上的箭头-亮色*/
}
.off{
	background-image: url(../images/arrow_down.gif);/*向下的箭头-暗色*/
}
.off:hover{
	background-image: url(../images/arrow_down.gif);/*向下的箭头-亮色*/
}

/*每一个标题图标，可变的部分*/

/*==========================================菜单体部分======================================*/
/*====================
	菜单列表的样式
======================*/
.list{
	width:100%;
	text-align:left;
	voice-family:"\"}\"";
	voice-family:inherit;
	width:775px;
	overflow:hidden;
	text-indent: 28px;
	padding-top: 5px;
}

.box-jx {
	background-image: url(../images/box_bg_response.jpg);
	background-position: 0px 0px;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 30px;
	background-repeat: repeat-x;
}
